Bug 195997 - fence_ipmilan man page contains reference to Bull components
Summary: fence_ipmilan man page contains reference to Bull components
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: fence (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Marek Grac
QA Contact: Cluster QE
URL: n/a
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-20 09:35 UTC by Riaan van Niekerk
Modified: 2009-12-22 21:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-22 21:20:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Riaan van Niekerk 2006-06-20 09:35:01 UTC
Description of problem:

man page for fence_ipmilan contains references to Bull machines and components, e.g.

fence_ipmilan - I/O Fencing agent for Bull machines controlled by IPMI over LAN.

       fence_ipmilan is an I/O Fencing agent which can be used with Bullâs
NovaScale machines con-
       trolled by IPMI.  This agent calls Bullâs support software provided by
the  NSMasterHW  RPM
       available  from  Bull,  but is known to work using other versions of
ipmitool (http://ipmi-

Version-Release number of selected component (if applicable):

rpm -q fence
fence-1.32.25-1

These references should be removed and man page should be made server
vendor-neutral.

Comment 1 Jim Parsons 2006-08-09 15:14:11 UTC
Committed to head and rhel4 branches.

Comment 2 Lon Hohberger 2009-12-22 21:20:06 UTC
Verified in fence-1.32.67-1.el4, but was probably fixed earlier

https://rhn.redhat.com/errata/RHBA-2009-1050.html


Note You need to log in before you can comment on or make changes to this bug.